/* CSS Document */
@media screen and (max-width: 810px) {
	.header3, .middle, .column11, .column12, .column13, .footerx2, .footerlinks {
		width: 100%;
	}
	ul.MenuBarHorizontal a {
		padding: 22px 8px 17px 8px !important;
		font-size: 18px !important;
	}
	.mainsection3, .footerx2 {
		padding: 20px;
		box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
	}
	.item1{
		width: 50%;
		margin-right: initial;
	}
	.news {
		width: 100%;
		float: left;
		padding: 10px 20px 10px 0px;
		box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
	}
	.viewmore {
		clear: both;
	}
	.column12, .column13 {
		margin-left: initial;
	}
	.ehdm {
		float: none;
		padding: 20px 0px;
		display: block;
		margin: initial;
	}
	.downloadpdf {
		display: inline-block;
	}
	.header3 img {
		margin-left: 15px;
	}

}
@media screen and (max-width: 410px) {
	#MenuBar1 {
		display: none;
	}
	#showmenu {
		display: block !important;
		float: right;
		padding: 8px 20px;
	}
	.slideinmenu {
		top: 75px;
	}
	.abouth1 {
		font-size: 32px;
	}
	.abouth1 img {
		display: none;
	}
	.item1 {
		width: 100%;
		margin-top: 20px;
	}
	.news {
		width: 100%;
	}
	.header3 img {
		padding-left: 20px;
	}
}
